.font218081{ font-size: 9pt ;}

* {margin:0; padding:0;}
#focusc218077 {overflow:hidden; position:relative;}
#focusc218077 ul {height:380px; position:absolute;}
#focusc218077 ul li {float:left; overflow:hidden; position:relative; background:#000;}
#focusc218077 ul li div {position:absolute; overflow:hidden;}
#focusc218077 .btnBgc218077 {position:absolute; width:800px; height:20px; left:0; bottom:0; background:#000;}
#focusc218077 .btnc218077 {position:absolute; width:780px; height:10px; padding:5px 10px; right:0; bottom:0; text-align:right;}
#focusc218077 .btnc218077 span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
#focusc218077 .btnc218077 span.on {background:#fff;}
#focusc218077 .preNextc218077 {width:45px; height:100px; position:absolute; top:90px; cursor:pointer;}
#focusc218077 .prec218077 {left:0;}
#focusc218077 .nextc218077 {right:0; background-position:right top;}
